Sistema Calibrazione Sensori - Support #55

Aggiornamento anagrafica strumenti di riferimento e db manometri

06/08/2023 04:56 PM - Marco Pesce

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Strumento: 30

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Serial Number
Strumento:

06/08/2023
06/08/2023
100%

0.00 hour
1.00 hour

Description

Range manometro m1
Certif calib manometro riferimento

History

#1 - 06/09/2023 09:01 AM - Marco Pesce
- Status changed from New to Closed
- % Done changed from 0 to 100

- Strumento set to 30

Ridotto il range del manometro di tipo "m1" da 10 bar a 7 bar: verranno calibrati tutti in questo range, per limitazioni sulla pressione di linea

Inserito il certificato di calibrazione, data di calibrazione e fine validita per il manometro di riferimento

#2 - 06/12/2023 09:43 AM - Marco Pesce
- Due date set to 06/08/2023

12/06/2025

1/1
